{
	"name": "form/nc/nc-stock/production-stock/query/production_order-material.json",
	"table": [
		{
			"record_type": [""],
			"table": "product_material"
		}
	],
	"parameter": {
		"production_order_id": "",
		"work_number_id": ""
	},
	"query": [["prma.main_product_id", "=", "production_order_id"], "and", ["prma.json_data.work_number_id", "=", "work_number_id"], "and", ["prma.amount", ">", "0"]],
	"order": ["prma.product_id", ">", "prma.product_material_id", ">"]
}
